/* Class = "NSButtonCell"; title = "Set coordinates from map"; ObjectID = "0Dj-K0-pBI"; */
"0Dj-K0-pBI.title" = "Koordinaten von Karte";

/* Class = "NSMenuItem"; title = "Edge"; ObjectID = "3Gz-eO-S2S"; */
"3Gz-eO-S2S.title" = "Rand";

/* Class = "NSTextFieldCell"; title = "m"; ObjectID = "4Fj-Vi-UNt"; */
"4Fj-Vi-UNt.title" = "m";

/* Class = "NSTextFieldCell"; title = "Country"; ObjectID = "9Lk-aX-axR"; */
"9Lk-aX-axR.title" = "Land";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "CHX-DY-KOy"; */
"CHX-DY-KOy.title" = "Table View Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSMenuItem"; title = "No environ. data"; ObjectID = "Glg-rt-ZP8"; */
"Glg-rt-ZP8.title" = "Keine Umweltdaten";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "I4L-CZ-ks8"; */
"I4L-CZ-ks8.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "IMF-9A-bPx"; */
"IMF-9A-bPx.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "City"; ObjectID = "K1s-qF-tf6"; */
"K1s-qF-tf6.title" = "Stadt";

/* Class = "NSTextFieldCell"; title = "Geo region"; ObjectID = "Lvc-T1-qua"; */
"Lvc-T1-qua.title" = "Geo Region";

/* Class = "NSButtonCell"; title = "Show sun times"; ObjectID = "MHg-kj-h58"; */
"MHg-kj-h58.title" = "Sonnenzeiten";

/* Class = "NSTextFieldCell"; title = "Habitat"; ObjectID = "MOt-nI-Yhu"; */
"MOt-nI-Yhu.title" = "Habitat";

/* Class = "NSTextFieldCell"; title = "Lat/Lon"; ObjectID = "OUv-LR-faJ"; */
"OUv-LR-faJ.title" = "Lat/Lon";

/* Class = "NSTextFieldCell"; title = "Location classification"; ObjectID = "Od4-v7-kUn"; */
"Od4-v7-kUn.title" = "Standort Klassifizierung";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QQb-OG-VIG"; */
"QQb-OG-VIG.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "turbine forest edge"; ObjectID = "SfE-aK-QrG"; */
"SfE-aK-QrG.title" = "WEA Waldrand";

/* Class = "NSMenuItem"; title = "Open, mast/turbine"; ObjectID = "V87-rR-6rq"; */
"V87-rR-6rq.title" = "Offen, Mast/WEA";

/* Class = "NSTextFieldCell"; title = "County"; ObjectID = "Xhh-ce-eW0"; */
"Xhh-ce-eW0.title" = "Bezirk";

/* Class = "NSMenuItem"; title = "Closed"; ObjectID = "ZCd-gH-WYK"; */
"ZCd-gH-WYK.title" = "Geschlossen";

/* Class = "NSButtonCell"; title = "Copy to central store"; ObjectID = "anx-wV-PLh"; */
"anx-wV-PLh.title" = "In zentrale Datenbank kopieren";

/* Class = "NSButtonCell"; title = "Copy to central store"; ObjectID = "4a6-OD-5Ga"; */
"4a6-OD-5Ga.title" = "Aus zentraler Datenbank importieren";

/* Class = "NSMenuItem"; title = "turbine forest"; ObjectID = "blE-kl-Pgl"; */
"blE-kl-Pgl.title" = "WEA Wald";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "f0G-0m-VEk"; */
"f0G-0m-VEk.title" = "Höhe";

/* Class = "NSTextFieldCell"; title = "Structure"; ObjectID = "gyk-tC-kyc"; */
"gyk-tC-kyc.title" = "Struktur";

/* Class = "NSMenuItem"; title = "Open, ground based"; ObjectID = "iI3-CM-7CF"; */
"iI3-CM-7CF.title" = "Offen, Boden";

/* Class = "NSMenuItem"; title = "Unclassified"; ObjectID = "prf-VO-feu"; */
"prf-VO-feu.title" = "Unklassifiziert";

/* Class = "NSButtonCell"; title = "Show in map"; ObjectID = "r0U-gK-279"; */
"r0U-gK-279.title" = "In Karte";

/* Class = "NSTableColumn"; headerCell.title = "Location"; ObjectID = "svk-Jl-ald"; */
"svk-Jl-ald.headerCell.title" = "Standort";

/* Class = "NSTextFieldCell"; title = "City"; ObjectID = "vrF-SF-XAT"; */
"vrF-SF-XAT.title" = "Stadt";

/* Class = "NSMenuItem"; title = "Open, slightly structured"; ObjectID = "wSX-za-Cz0"; */
"wSX-za-Cz0.title" = "Offen, leicht strukturiert";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "x4R-ql-Dl4"; */
"x4R-ql-Dl4.title" = "Standort";

/* Class = "NSTextFieldCell"; title = "Comment"; ObjectID = "ztG-AJ-507"; */
"ztG-AJ-507.title" = "Kommentar";

